/**
 * 
 */
package jp.sourceforge.nicoro;

public class FailPreparePlayVideoException extends Exception {
	String mExtraMessage;
	
	public void setExtraMessage(String msg) {
		mExtraMessage = msg;
	}
	public String getExtraMessage() {
		return mExtraMessage;
	}
}